

body {
	background-color: #f3f1f2;
	color: #808281;
}
#headerimage {
	background-color: #ddd3c9;
}
#heroimage {
	background-color: #ddd3c9;
}
p {
	color: #808281;
}
a {
	color: #405c67;
}
a:hover {
	color: #ced9d1;
}
.button, button, a.button {
	background-color: #405c67;
	color: #f3f1f2;
}
.button:hover, button:hover, a.button:hover {
	background-color: #ced9d1;
	color: #f3f1f2;
}
h1, h3 {
	color: #405c67;
}
h2, h4 {
	color: #808281;
}
table.im-services thead tr th {
	color: #ddd3c9;
}
#navigation ul a {
	color: #f3f1f2;
}
#navigation ul a:hover {
	color: #ddd3c9;
}
#navigation ul.is-dropdown-submenu {
	background-color: #808281;
}
#navigation ul.is-dropdown-submenu a {
	color: #ffffff;
}
#navigation ul.is-dropdown-submenu a:hover {
	color: #ddd3c9;
}
#homeblocks .column.img {
	background-color: #405c67;	
}
#homeblocks .column.txt {
	background-color: #ddd3c9;	
}
#promos .promo-box {
	background-color: #ced9d1;
}
#promos .promo-box:nth-child(2) {
	background-color: #ddd3c9;
}
#promos .promo-box p {
	color: #808281;
}
#promos .promo-box h3 {
	color: #808281;
}
#promos .promo-box a {
	color: #808281;
}
#promos .promo-box .button {
	background-color: #ddd3c9;
	color: #fff;
}
#sidebar {
    background-color: #ddd3c9;
}
#sidebar div.opensub {
	background-color: #405c67;
	color: #f3f1f2;
}
#sidebar #sidenav ul {
	background-color: #ced9d1;
}
#sidebar #sidenav ul li a {
	color: #f3f1f2;
}
#sidebar #sidenav ul li.active a {
	color: #f3f1f2;
}
#sidebar #subnav ul li a {
	color: #808281;
}
#sidebar #subnav ul li.active a {
	color: #f3f1f2;
}
.footer {
	background-color: #405c67;
}
#footer-bottom {
	background-color: #f3f1f2;
}
#footer-top h1,
#footer-top h2,
#footer-top h3,
#footer-top h4,
#footer-top h5 {
	color: #ddd3c9;
}
#footer-top, #footer-top p, #footer-top a {
	color: #f3f1f2 !important;
}
#footer-bottom, #footer-bottom p, #footer-bottom a {
	color: #808281 !important;
}
#footer-top a:hover, #footer-bottom a:hover {
	color: #405c67;
}
#footer-top .button, #footer-top a.button {
	background-color: #ddd3c9;
	color: #808281;
}
#footer-top .button:hover, #footer-top a.button:hover {
	background-color: #f3f1f2;
	color: #808281;
}
.off-canvas,
#mobileNav {
	background-color: #ddd3c9;
}
.off-canvas ul li a,
#mobileNav ul li a {
	color: #808281;
}
.off-canvas ul li a:hover,
#mobileNav ul li a:hover {
	color: #405c67;
}
.off-canvas ul li.active a,
#mobileNav ul li.active a {
	background-color: #ced9d1;
}
.social, .social a, .social p {
	color: #f3f1f2;
}
.social a:hover {
	color: #ddd3c9;
}

body, p {font-family: proxima-nova, sans-serif;}h1, h3 {font-family: trajan-pro-3, serif;}h2, h4 {font-family: trajan-pro-3, serif;}
  .blog-sidebar::before {
    background-color: #ddd3c9;
  }

/*
     FILE ARCHIVED ON 02:36:14 May 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:23:41 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.007
  cdx.remote: 7.243
  LoadShardBlock: 85.741 (3)
  PetaboxLoader3.datanode: 101.871 (5)
  PetaboxLoader3.resolve: 61.368 (2)
  load_resource: 99.034
  loaddict: 30.139
*/